@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&display=swap');

.html {
    background: #efebe9;
    min-height: 100%;
}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1050px;
    }
}

:root {
    --bs-body-bg: #efebe9;
}

body {
    font-family: "Arimo", sans-serif;
}

.font-secondary {
    font-family: 'Oswald', sans-serif;
}

.px-10px {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

header {
    float: left;
    margin: 0;
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 52px;
    display: flex;
    align-items: center;
}

#header:after {
    top: 0;
    right: 0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 52px;
    z-index: -1;
    min-width: 1051px;
    background: #9e9e9e;
    opacity: 1;
    border-bottom: none;
}

#header {
    background-color: #9e9e9e;
}

#header .container {
    background-color: #616161;
}

#header .header-logo {
    display: flex;
    align-items: center;
    gap: .15rem;
    min-height: 52px;
}

#header .header-logo .menu-icon {
    font-size: 1.25rem;
    color: #fff;
    cursor: pointer;
    font-weight: 800;
    padding: 0 .25rem;
}

#header .header-logo img {
    height: 25px;
}

@media (min-width: 768px) {
    #header .header-logo .menu-icon {
        font-size: 1.85rem;
    }

    #header .header-logo img {
        height: 30px;
    }
}

#header .header-logo img:nth-child(2) {
    display: none;
}

#header .header-logo:hover img:nth-child(1) {
    display: none;
}

#header .header-logo:hover img:nth-child(2) {
    display: inline;
}

#header #topsearch {
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
}

#header #topsearch #topsearch-text {
    letter-spacing: .2px;
    top: 2px;
    right: 0;
    padding: 0 40px 0 10px;
    height: 31px;
    width: 100%;
    border: none;
    color: #fff;
    background-color: #a5a5a5;
    border-radius: 2px;
}

#header #topsearch #topsearch-text:focus {
    outline: none;
}

#header #topsearch #topsearch-text::placeholder {
    color: #fff;
    opacity: 1;
}

#header #topsearch #quick-search-button {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    color: #fff;
    cursor: pointer;
    font-size: 1rem;
    border-left: 1px solid hsla(0, 0%, 100%, .3);
    padding-left: 10px;
}

#header .icon-group {
    color: #fff;
    font-size: 1.25rem;
    display: inline-flex;
    align-items: center;
    gap: .5rem;
    justify-content: flex-end;
}

#header .icon-group a {
    color: #FFF;
}

#header .icon-group-bar {
    border-left: 1px solid #ccc;
    margin: 0 5px;
    float: left;
    height: 28px;
    display: none;
}

#header .icon-group-first {
    display: none;
}

#header .icon-group-second ul {
    display: none;
    align-items: center;
    gap: .7rem;
    list-style: none;
    padding: 0;
    margin: 0;
}

@media screen and (min-width: 768px) {
    #header .icon-group-first {
        display: flex;
    }

    #header .icon-group-second ul {
        display: inline-flex;
    }

    #header .icon-group-bar-first,
    #header .icon-group-bar-second {
        display: block;
    }
}

#header .icon-group-third ul {
    display: inline-flex;
    align-items: center;
    gap: 1rem;
    list-style: none;
    padding: 0;
    margin: 0;
}

main {
    padding-top: 52px;
    background-color: #FFF;
}

main .section-heading {
    border-bottom: none;
    border-left: 10px solid;
    border-color: #d9d9d9;
    padding: 5px 10px;
    margin-top: 0 !important;
    margin: 0;
    width: 100%;
    background: #fff;
    color: #777;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    font-family: 'oswald', sans-serif;
}


.hero-section .phone-finder-container {
    background: linear-gradient(180deg, hsla(180, 3%, 92%, .9) 16%, hsla(180, 4%, 89%, .9) 87%);
}

.hero-section .phone-finder-container .phone-finder-title {
    background: #bbb;
    color: #FFF;
    display: flex;
    justify-content: center;
    padding: 13px;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 14px;
}

.hero-section .phone-finder-container .phone-finder-items {
    display: flex;
}

.hero-section .phone-finder-container .phone-finder-items ul {
    width: 50%;
    list-style: none;
    margin: 0;
    padding: 10px;
    font-size: 12px;
    letter-spacing: .35px;
    line-height: 180%;
    color: #575757;
}

.hero-section .phone-finder-container .phone-finder-items ul li {
    padding: .15rem;
    border-bottom: 1px solid #cbcbcb;
}


.hero-section .phone-finder-container .phone-finder-button {
    background-color: #bbb;
    display: flex;
    justify-content: space-around;
}

.hero-section .phone-finder-container .phone-finder-button button {
    background-color: transparent;
    border: none;
    color: #fff;
    padding: 13px 5px;
    font-size: 14px;
    text-align: center;
}


.phone-banners-container .phone-banner-item {
    width: 100%;
    height: 100%;
    min-height: 180px;
    border: 1px solid #ffffff27;
    border-radius: 0;
    position: relative;
    overflow: hidden;
}

.phone-banners-container .phone-banner-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    transition: all .3s ease-in-out;
}

.phone-banners-container .phone-banner-item:hover img {
    transform: scale(1.05);
}

.phone-banners-container .phone-banner-item .phone-banner-item-content {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    color: #fff;
    z-index: 2;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    justify-content: space-between;
    height: 100%;
}

.phone-banners-container .phone-banner-item .phone-banner-item-badge {
    color: #fff;
    padding: 5px 10px;
    border-radius: 3px;
    font-size: 11px;
    font-weight: 700;
    border-bottom: 1px solid hsla(0, 0%, 100%, .2);
    display: flex;
    justify-content: space-between;
    gap: .5rem;
    text-transform: uppercase;
    text-shadow: 1px 0px 3px rgba(0, 0, 0, .5);
}


.phone-banners-container .phone-banner-item .phone-banner-item-text {
    font-family: 'oswald', sans-serif;
    font-size: 40px;
    font-weight: 400;
    color: #fff;
    box-decoration-break: clone;
    top: 5px;
    padding: 1px 5px;
    background: url(https://fdn.gsmarena.com/vv/assets12/i/pattern-diag-dark-33.png) repeat;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .8);
    margin: 10px;
}

.phone-banners-container .phone-banner-item .phone-banner-item-text h3 {
    font-size: 40px;
    font-weight: 400;
}

.mobile-list-container {
    margin-bottom: 20px;
}

.mobile-box-container {
    overflow: hidden;
    overflow-y: auto;
    background: #f2f2f2;
    scrollbar-width: thin;
    padding: 10px 0;
}

@media screen and (min-width: 768px) {
    .mobile-box-container {
        max-height: 390px;
    }
}

.mobile-box-card {
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    color: #444;
    padding: 5px;
}

.mobile-box-card .mobile-box-image {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.mobile-box-card .mobile-box-image img {
    width: 100%;
    height: auto;
    max-width: 90px;
    max-height: 120px;
    object-fit: contain;
    padding: 5px;
}

.mobile-list-table-container table {
    border-collapse: collapse;
    width: 100%;
    font-size: 13px;
    font-weight: 500;
}

.mobile-list-table-container tbody th,
.mobile-list-table-container tbody td {
    padding: 5px;
    text-align: left;
    color: #444;
}

.mobile-list-table-container thead tr th:nth-child(3),
.mobile-list-table-container tbody tr td:nth-child(3) {
    text-align: right;
}

.mobile-list-table-container thead {
    background-color: #a4c08d;
    color: #ffffff;
}

.mobile-list-table-container thead tr,
.mobile-list-table-container thead td {
    background-color: #a4c08d;
    color: #ffffff;
}

.mobile-list-table-container tbody tr:nth-child(odd) {
    background-color: #ffffff;
}

.mobile-list-table-container tbody tr:nth-child(even) {
    background-color: #e8f6e9;
}


.mobile-list-table-container table.blue-variant-table thead {
    background-color: #a4c08d;
    color: #ffffff;
}

.mobile-list-table-container table.blue-variant-table thead tr,
.mobile-list-table-container table.blue-variant-table thead td {
    background-color: #82a2bd;
    color: #ffffff;
}

.mobile-list-table-container table.blue-variant-table tbody tr:nth-child(odd) {
    background-color: #ffffff;
}

.mobile-list-table-container table.blue-variant-table tbody tr:nth-child(even) {
    background-color: #e8eff6;
}


.notification-guide-container {
    background-color: unset;
    border-left: 10px solid #17819f;
    margin: 0px 10px 20px 0px;
    padding: 0 0 0 10px;
    border-bottom: none;
    color: #777;
    text-transform: uppercase;
}

.notification-guide-container:after {
    content: "";
    display: block;
    border-bottom: 1px solid var(--color-card-background, #d9d9d9);
    position: relative;
    top: 10px;
    margin: 0 0 0 -20px;
}

.notification-guide-container h3 {
    font-weight: 700;
    padding: 0;
    margin: 0;
    line-height: 1;
}

.notification-guide-container p {
    display: inline-block;
    margin-top: 8px;
    font-size: 16px;
    letter-spacing: 0.22px;
    padding: 0;
    margin: 0;
}

.horizontal-article-list-container {

}

.horizontal-article-list-container .horizontal-article-card {
    display: flex;
    gap: .75rem;
    border: 1px solid #ddd;
    margin-bottom: 10px;
    width: 100%;
    clear: none;
    overflow: hidden;
    position: relative;
    background: #fff;
    padding: 0;
    font-family: Arimo, Arial;
    float: none;
}

.horizontal-article-list-container .horizontal-article-card-image {
    width: 40%;
    overflow: hidden;
    aspect-ratio: 16 / 9;
}

.horizontal-article-list-container .horizontal-article-card-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
    padding: 10px;
}

.horizontal-article-list-container .horizontal-article-info h3 {
    padding: 0px 0px 1px;
    font-size: 23px;
    font-weight: 300;
    letter-spacing: -0.3;
    margin-bottom: 5px;
    margin-top: 10px;
    font-family: 'oswald', sans-serif;
    color: #555;
}

.horizontal-article-list-container .horizontal-article-info p {
    padding-top: 5px;
    font-size: 15px;
    line-height: 140%;
    color: #333;
}

.horizontal-article-list-container .horizontal-article-footer {
    display: flex;
    justify-content: end;
    gap: .5rem;
    margin: 0;
    padding: 0;
    line-height: 24px;
    min-width: 120px;
    float: none;
    text-align: left;
    color: #cbcbcb;
    font-size: 11px;
}

.contact-us-button {
    background: #d50000;
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'oswald', sans-serif;
    font-weight: 500;
    padding: 10px 7px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    cursor: pointer;
    padding: .5rem 1rem;
}

.footer-logo-container {
    width: 190px;
    margin: 10px 0;
    border-right: none;
    display: flex;
    align-items: center;
}

.footer-logo-container img {
    width: 100%;
    height: 17px;
    object-fit: contain;
}

.footer-links-container p {
    margin: 0;
    padding-bottom: .25rem;
}

.footer-links-container a {
    text-decoration: none;
    color: #333;
    padding: 0 10px 0 0;
    font-size: 12px;
}


@media screen and (min-width: 768px) {
    .footer-logo-container {
        border-right: 1px solid #bebdb6;
    }

    .footer-links-container {
        padding: 10px 15px;
    }
}
